
#wb_header { height: 258px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2940px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 310px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f0ae22; }
body.site:before { background: transparent none repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/bf78acf2ddaec1d167c6ebad320a053b.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 3310px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2559px; min-height: 3310px; }
#wb_element_instance103 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #004f08; border-color: #d9dd92; }
#wb_element_instance103 .btn-collapser > .icon-bar { background-color: #d9dd92; }
#wb_element_instance103 .btn-collapser:hover { background-color: #004f08; border-color: #ffd900; }
#wb_element_instance103 .btn-collapser:hover > .icon-bar { background-color: #ffd900; }
#wb_element_instance103 { top: 20px; left: 17px; min-width: 283px; width: 283px; min-height: 29px; height: 29px; display: block; z-index: 577; }
#wb_element_instance103 ul { background: #004f08 none repeat left top; border: 1px none #000000; }
#wb_element_instance103 > ul { display: none; }
#wb_element_instance103.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance103.collapse-expanded > ul > li { display: block; }
#wb_element_instance103.collapse-expanded li > ul { position: static; }
#wb_element_instance103.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance103.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance103, #wb_element_instance103 ul { text-align: center; }
#wb_element_instance103 ul ul { background: #5b805e none repeat left top; }
#wb_element_instance103 li { margin: 10px 5px 10px 5px; }
#wb_element_instance103 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #d9dd92; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance103 li.over > a, #wb_element_instance103 li:focus > a { border: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance103 li.active > a { border: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance103:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance103:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance103:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 90px; left: 50px; min-width: 220px; width: 220px; min-height: 148px; height: 148px; display: block; z-index: 378; }
#wb_element_instance104 img { width: 221px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 79px; left: 0; right: 0; min-height: 179px; height: 179px; display: block; z-index: 376; }
#wb_element_instance105 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance106 { top: 420px; left: 1010px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 61; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; top: 270px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 80px; left: 16px; min-width: 225px; width: 225px; min-height: 108px; height: 108px; display: block; z-index: 375; }
#wb_element_instance109 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 190px; min-width: 112px; width: 112px; min-height: 77px; height: 77px; display: block; z-index: 380; }
#wb_element_instance109 img { width: 112px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #004f08; border-color: #d9dd92; }
#wb_element_instance110 .btn-collapser > .icon-bar { background-color: #d9dd92; }
#wb_element_instance110 .btn-collapser:hover { background-color: #004f08; border-color: #ffd900; }
#wb_element_instance110 .btn-collapser:hover > .icon-bar { background-color: #ffd900; }
#wb_element_instance110 { top: 20px; left: 20px; min-width: 282px; width: 282px; min-height: 29px; height: 29px; display: block; z-index: 579; }
#wb_element_instance110 ul { background: #004f08 none repeat left top; border: 1px none #000000; }
#wb_element_instance110 > ul { display: none; }
#wb_element_instance110.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance110.collapse-expanded > ul > li { display: block; }
#wb_element_instance110.collapse-expanded li > ul { position: static; }
#wb_element_instance110.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance110.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance110, #wb_element_instance110 ul { text-align: left; }
#wb_element_instance110 ul ul { background: #5b805e none repeat left top; }
#wb_element_instance110 li { margin: 0px 5px 0px 5px; }
#wb_element_instance110 li a { text-transform: none; border: 0px none #000000; padding: 6px 20px 6px 20px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #d9dd92; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance110 li.over > a, #wb_element_instance110 li:focus > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance110 li.active > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance110:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance110:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance110:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; top: 270px; left: 170px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; top: 202px; left: 16px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 377; }
#wb_element_instance113 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 202px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; z-index: 174; }
#wb_element_instance113 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance114 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 222px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; z-index: 177; }
#wb_element_instance114 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance115 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 222px; left: 205px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; z-index: 178; }
#wb_element_instance115 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; top: 30px; left: 17px; min-width: 280px; width: 280px; min-height: 112px; height: 112px; display: block; z-index: 59; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance117 { opacity: 1; top: 160px; left: 20px; min-width: 280px; width: 280px; min-height: 224px; height: 224px; display: block; z-index: 60; }
#wb_element_instance118 { top: 410px; left: 5px; min-width: 310px; width: 310px; min-height: 420px; height: 420px; display: block; z-index: 61; background: #000000; touch-action: manipulation; }
#wb_element_instance118 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance118_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance118 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance118_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance118 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance118_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; top: 890px; left: 19px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 57; }
#wb_element_instance120 { top: 930px; left: 0px; min-width: 320px; width: 320px; min-height: 1060px; height: 1060px; display: block; z-index: 62; background: transparent; touch-action: manipulation; }
#wb_element_instance120 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance120_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance120 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance121 { top: 254px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 263px; }
	#wb_main { height: 1382px; }
	#wb_footer { height: 190px; }
	body, .wb_sbg { min-width: 768px; min-height: 1752px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2093px; min-height: 1752px; }
	#wb_element_instance103 { top: 11px; left: 0px; min-width: 768px; width: 768px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance103 ul { background: transparent none repeat left top; }
	#wb_element_instance103 .btn-collapser { display: none; }
	#wb_element_instance103 > ul { display: block; }
	#wb_element_instance104 { top: 90px; left: 255px; min-width: 230px; width: 230px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance104 img { width: 230px; height: 156px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance105 { top: 80px; left: 0; right: 0; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance106 { top: 420px; left: 1010px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance107 { top: 154px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { top: 15px; left: 400px; min-width: 351px; width: 351px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance109 { top: 24px; left: 40px; min-width: 129px; width: 129px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance109 img { width: 129px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { top: 15px; left: 230px; min-width: 160px; width: 160px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance110 ul { background: transparent none repeat left top; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { top: 158px; left: 621px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance112 { top: 87px; left: 225px; min-width: 351px; width: 351px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance113 { top: 202px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance113 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 222px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { top: 222px; left: 205px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance115 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance116 { top: 90px; left: 384px; min-width: 369px; width: 369px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance117 { top: 230px; left: 384px; min-width: 329px; width: 329px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance118 { top: 40px; left: 30px; min-width: 320px; width: 320px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance119 { top: 490px; left: 29px; min-width: 710px; width: 710px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance120 { top: 530px; left: 0px; min-width: 768px; width: 768px; min-height: 1060px; height: 1060px; display: block; }
	#wb_element_instance121 { top: 254px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 263px; }
	#wb_main { height: 1206px; }
	#wb_footer { height: 219px; }
	body, .wb_sbg { min-width: 992px; min-height: 1576px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2122px; min-height: 1576px; }
	#wb_element_instance103 { top: 9px; left: 4px; min-width: 960px; width: 960px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance103 ul { background: transparent none repeat left top; }
	#wb_element_instance103 .btn-collapser { display: none; }
	#wb_element_instance103 > ul { display: block; }
	#wb_element_instance104 { top: 90px; left: 380px; min-width: 231px; width: 231px; min-height: 156px; height: 156px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 230px; height: 156px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance105 { top: 77px; left: 0; right: 0; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance106 { top: 420px; left: 1010px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance107 { top: 185px; left: 40px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { top: 30px; left: 560px; min-width: 351px; width: 351px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance109 { top: 30px; left: 45px; min-width: 169px; width: 169px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance109 img { width: 169px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { top: 30px; left: 310px; min-width: 236px; width: 236px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance110 ul { background: transparent none repeat left top; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { top: 185px; left: 810px; min-width: 154px; width: 154px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance112 { top: 108px; left: 385px; min-width: 351px; width: 351px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance113 { top: 202px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance113 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 222px; left: 139px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { top: 222px; left: 205px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance115 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance116 { top: 70px; left: 540px; min-width: 420px; width: 420px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance117 { top: 230px; left: 540px; min-width: 424px; width: 424px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance118 { top: 40px; left: 30px; min-width: 454px; width: 454px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance119 { top: 490px; left: 29px; min-width: 910px; width: 910px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance120 { top: 530px; left: 0px; min-width: 992px; width: 992px; min-height: 1060px; height: 1060px; display: block; }
	#wb_element_instance121 { top: 254px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 265px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 252px; }
	body, .wb_sbg { min-width: 1200px; min-height: 880px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2187px; min-height: 880px; }
	#wb_element_instance103 { top: 10px; left: 0px; min-width: 1191px; width: 1191px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance103 ul { background: transparent none repeat left top; }
	#wb_element_instance103 .btn-collapser { display: none; }
	#wb_element_instance103 > ul { display: block; }
	#wb_element_instance104 { top: 109px; left: 450px; min-width: 277px; width: 277px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance104 img { width: 277px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance105 { top: 80px; left: 0; right: 0; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance106 { top: 420px; left: 1010px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance107 { top: 210px; left: 30px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { top: 30px; left: 570px; min-width: 330px; width: 330px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance109 { top: 50px; left: 68px; min-width: 211px; width: 211px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance109 img { width: 211px; height: 97px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { top: 34px; left: 360px; min-width: 169px; width: 169px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance110 ul { background: transparent none repeat left top; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { top: 210px; left: 1001px; min-width: 167px; width: 167px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance112 { top: 24px; left: 1015px; min-width: 80px; width: 80px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance113 { top: 70px; left: 971px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance113 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 72px; left: 1036px; min-width: 49px; width: 49px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 img { width: 49px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { top: 72px; left: 1108px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance115 img { width: 41px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance116 { top: 90px; left: 640px; min-width: 554px; width: 554px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance117 { top: 240px; left: 640px; min-width: 530px; width: 530px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance118 { top: 40px; left: 30px; min-width: 580px; width: 580px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance119 { top: 520px; left: 75px; min-width: 1070px; width: 1070px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance120 { top: 560px; left: 30px; min-width: 1140px; width: 1140px; min-height: 1060px; height: 1060px; display: block; }
	#wb_element_instance121 { top: 254px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
